@charset "UTF-8";


body {
	background: #6a747b;
	margin: 0;
	padding: 0;
	line-height:1.3;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	font-size: 80%;
}
hr {
	border: none;
	height: 7px;
	width: 770px;
	clear: both;
	background: #00afef;
	float:right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	margin: 0;
	padding: 0;
	
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
}
.H3 {
	color: #bcc2c7;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.6;
	font-size: 100%;
}
.H4 {
	color: #bcc2c7;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.4;
	font-size: 117%;
	font-style: italic;
}
.H4_bold_turq {
	color: #36bdb2;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.4;
	font-size: 117%;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding-top: 5px;
}
.H5 {
	font: 120%/1.1  
	color: #FFF;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.4
}
.H5_bold {
	font: 117%/1.1  
	color: #FFF;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.4
}
.H5_bolddark {
	color: #FFF;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.4;
	font-size: 110%;
}
.H5_boldgrey {
	color: #6a747b;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.4;
	font-size: 110%;
}
.H5_boldwhite {
	color: #fff;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.4;
	font-size: 110%;
}
.H5_boldwhite_index {
	color: #fff;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.4;
	font-size: 110%;
	padding-top: 64px;
}
.H6 {
	color: #bcc2c7;
	line-height:1.3;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	font-size: 125%;
}
.H6_blu {
	color: #00afef;	
}
.H6_grey {
	color: #6a747b;
	line-height:1.3;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	font-size: 125%;
}
.H6_grey_italic {
	color: #6a747b;
	font-style: italic;
	}
.H6_Bold {
	font: 125%/1.1 'FuturaBookRegular', Arial, sans-serif;
	color: #fff;
	line-height:1.4;	
}
a img { 
	border: none;
}

a:link {
	color: #36bdb2;
}
a:visited {
	color: #36bdb2;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
	color: #00afef;
}
a.current{
	color: #fff !important;
	}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 960px;
	background: #6a747b;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	height: 114px;
	margin-top: 0px;
	margin-bottom: 25px;
	background-image: url(images/Chief/blue_Line_header.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.banner_img {
	border:0
	}
.pattern {
	float: right;
	margin-top: 0px;
	width: 770px;
	height: 48px;
	margin-left:98px;
	padding: 0;
	clear: both;
	}

.logo {
	float: left;
	margin-top: 0px;
	width: 960px;
	margin-left: 0px;
	margin-bottom: 0px;
	height: 114px;
	}
	
.numbers_1 {
	float: right;
	margin-top: 75px;
	width: 400px;
	height: 22px;
	margin-left:0px
	}
	
.numbers_2 {
	float: left;
	margin-top: 14px;
	width: 120px;
	height: 40px;
	margin-left:0px
	}

/*home or logo button*/
#emailUs
{
	display: block;
	width: 175px;
	height: 88px;
	background-image: url(images/Chief/Chief_Logo.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-left: -15px;
	margin-top: 30px;
}

#emailUs:hover
{
	background-position: 0 0px;
}

#emailUs span
{
  position: absolute;
  top: -999em;
}
.sidebar1 {
	float: left;
	width: 152px;
	padding-bottom: 10px;
	margin-left: 18px;
	margin-right: 10px;
}
.content {
	padding: 0px;
	width: 770px;
	float: left;
	margin-left: 10px;
}
.content_about {
	padding: 0px;
	width: 770px;
	height:478px;
	float: left;
	padding-left: 0px;
	margin-left: 10px;
	background-image: url(images/about_main.png);
	background-repeat: no-repeat;
}
.content_mission {
	padding: 0px;
	width: 750px;
	height:580px;
	float: left;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-position: 75px 90px;
}
.content_mission2 {
	
	margin-left: 100px;
}
.content_doctors {
	padding: 0px;
	width: 770px;
	height:570px;
	float: left;
	margin-left: 10px;
	background-image: url(images/TEAM_main.png);
	background-repeat: no-repeat;
}
.content_values {
	padding: 0px;
	width: 770px;
	height:559px;
	float: left;
	padding-left: 0px;
	margin-left: 10px;
	background-image: url(images/values_main.png);
	background-repeat: no-repeat;
}

.content_difference {
	padding: 0px;
	width: 770px;
	height:559px;
	float: left;
	padding-left: 0px;
	margin-left: 10px;
	background-image: url(images/difference_main.png);
	background-repeat: no-repeat;
}
.content_contact {
	padding: 0px;
	width: 770px;
	height:580px;
	float: left;
	margin-left: 10px;
	background-image: url(images/Chief/Chief_Website_contact.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.content_history {
	padding: 0px;
	width: 770px;
	height:580px;
	float: left;
	margin-left: 10px;
	background-image: url(images/Chief/Chief_Website_History.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.content_what {
	padding: 0px;
	width: 770px;
	height:580px;
	float: left;
	margin-left: 10px;
	background-image: url(images/Chief/Chief_Website_functions.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #FFF;
}
.content_partners {
	padding: 0px;
	width: 770px;
	height:580px;
	float: left;
	margin-left: 10px;
	background-image: url(images/Chief/Chief_Website_partners.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #FFF;
}
.content_directors {
	padding: 0px;
	width: 770px;
	height:580px;
	float: left;
	margin-left: 10px;
	background-image: url(images/Chief/Chief_Website_diamonds.png);
	background-repeat: no-repeat;
	background-position: 0px 440px;
	background-color: #FFF;
}
.content_news {
	padding: 0px;
	width: 770px;
	height:580px;
	float: left;
	margin-left: 10px;
	background-image: url(images/Chief/Chief_Website_News.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.content_difference {
	padding: 0px;
	width: 770px;
	height:580px;
	float: left;
	margin-left: 10px;
	background-image: url(images/Chief/Chief_Website_difference.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a, ul.menu ul.menu li a {
	color: #bcc2c7;
	padding-top: 0em;
	padding-right: 0.5em;
	padding-bottom: 0.7em;
	padding-left: 0em;
}

ul.menu li a:hover, ul.menu ul.menu li a:hover {
  color: #00afef;
}

ul.menu li ul li a, ul.menu ul.menu li ul li a {
   color: #bcc2c7;
  padding-left: 16px;
}


ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 0.5em;
}
ul.menu ul.menu {
    border-left: 5px #f00 solid;
}
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
    text-decoration: none;
   
}
div.panel {
    border: 1px #000 solid;
    padding: 5px;
    margin-top: 1px;
}

ul.menu div.panel a, ul.menu div.panel li a:hover  {
    display :inline;
    color: #666;
    background: none;
    margin: 0;
    padding: 0;
    border: none;
    font-weight: bold;
}
ul.menu div.panel a:hover {
    color: #000;
    text-decoration: underline;
}


.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }
.indent6 { padding-left: 6em; }
.indent7 { padding-left: 7em; }
.indent8 { padding-left: 8em; }
.indent9 { padding-left: 9em; }
.indent10 { padding-left: 10em; }



/* ~~ The footer ~~ */
.footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	float: left;
	width: 180px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.copyright {
	color: #FFFFFF;
	padding-left:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	line-height: 1.7;
}

	
/* about */

.about_text {
	float: left;
	margin-top:100px;
	width: 750px;
	
}
.about_text_2{
	float: left;
	margin-top:30px;
	width: 750px;
	padding-bottom: 10px;
}

.what_block{
	width: 137px;
	margin-right: 25px;
	padding: 8px;
	height: 203px;
	background-image: url(images/Chief/what_blocks_background.png);
	background-repeat: no-repeat;
	float: left;
}
.about_header {
	color: #6a747b;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:3;
	font-size: 100%;
	font-weight: normal;
}
.about_body {
	color: #6a747b;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.4;
	font-size: 93%;
	font-weight: normal;
}

/* partners */

.partners_1 {
	float: left;
	margin-top:60px;
	width: 226px;
	margin-right: 30px;
	padding-top: 70px;
	height: 200px;
	background-image: url(images/Chief/partners/chief_partners_logo1.png);
	background-repeat: no-repeat;
}
.partners_2 {
	float: left;
	margin-top:60px;
	width: 226px;
	margin-right: 30px;
	padding-top: 70px;
	height: 200px;
	background-image: url(images/Chief/partners/chief_partners_logo2.png);
	background-repeat: no-repeat;
}
.partners_3 {
	float: left;
	margin-top:60px;
	width: 226px;
	margin-right: 30px;
	padding-top: 70px;
	height: 200px;
	background-image: url(images/Chief/partners/chief_partners_logo3.png);
	background-repeat: no-repeat;
}
.partners_4 {
	float: left;
	margin-top:30px;
	width: 226px;
	margin-right: 30px;
	padding-top: 80px;
	height: 200px;
	background-image: url(images/Chief/partners/chief_partners_logo4.png);
	background-repeat: no-repeat;
}
.partners_5 {
	float: left;
	margin-top:30px;
	width: 226px;
	margin-right: 30px;
	padding-top: 80px;
	height: auto;
	background-image: url(images/Chief/partners/chief_partners_logo5.png);
	background-repeat: no-repeat;
}



/* values */

.values_text {
	float: right;
	margin-top:70px;
	margin-right:19px;
	width: 230px;
	padding-bottom: 10px;
}

/* mission */

.mission_text {
	float: left;
	margin-top:0px;
	margin-right:19px;
	width: 740px;
	padding-bottom: 10px;
}


/* difference */

.difference_text {
	float: Left;
	margin-top:70px;
	width: 470px;
	padding-bottom: 10px;
}

.difference_text2 {
	float: right;
	margin-top:70px;
	margin-right:30px;
	width: 230px;
	padding-bottom: 10px;
}

/*contact */

.contact_text {
	float: left;
	margin-top:60px;
	width: 360px;
	padding-bottom: 10px;
}
.contact_text2 {
	float: left;
	margin-top:60px;
	margin-left:40px;
	width: 360px;
	padding-bottom: 10px;
}

/*directors */

.directors_text {
	float: left;
	margin-top:0px;
	width: 360px;
	padding-bottom: 10px;
}
.directors_text2 {
	float: left;
	margin-top:0px;
	margin-left:40px;
	width: 360px;
	padding-bottom: 10px;
}

/*why */

.why_text {
	float: left;
	margin-top:60px;
	width: 500px;
	padding-bottom: 10px;
}
.why_text2 {
	float: left;
	margin-top:60px;
	margin-left:40px;
	width: 220px;
	padding-bottom: 10px;
}

/*difference */

.difference_text {
	float: left;
	margin-top:60px;
	width: 500px;
	padding-bottom: 10px;
}
.difference_text2 {
	float: left;
	margin-top:60px;
	margin-left:40px;
	width: 220px;
	padding-bottom: 10px;
}

/*history */

.history_text {
	float: left;
	margin-top:130px;
	width: 200px;
	padding-bottom: 10px;
}
.history_text2 {
	float: left;
	margin-top:130px;
	margin-left:40px;
	width: 520px;
	padding-bottom: 10px;
}

/*news */

.news_text {
	float: left;
	margin-top:75px;
	width: 620px;
	padding-bottom: 10px;
}

/*news downloads */

ul.news {
	list-style: none;
	margin-bottom: 15px;
	text-decoration: underline;
	color: #bcc2c7;
}
ul.news li {
	margin-bottom: 4px;
}
ul.news a, ul.news a:visited {
	display: block;
	width: 300px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	font-size:120%;
	color: #36bdb2;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
}
ul.news a:hover, ul.news  a:active, ul.news  a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #00afef;
	text-decoration: none;
}

/*difference*/

ol.difference {
	margin-bottom: 15px;
	color: #bcc2c7;
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	line-height:1.6;
	font-size: 117%;
	font-style: italic;
}
ol.difference li {
	margin-bottom: 0px;
	list-style-position: outside;
	list-style-type: disc;
	
}
ol.difference li p {

  color: #000000;
}

/* numbers */

.numbers_bold
	{
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	font-size: 17px;
	text-align: right;
	color: #bcc2c7;
	}
	
.numbers_bold_blu
	{
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	font-size: 16px;
	text-align: right;
	color: #00afef;
	}

.body_subheaders
	{
	font-family: 'FuturaBookRegular', Arial, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	}
	
/* links */

#linkage
{
	color: #B3B3B3;
	text-transform:capitalize
  
}

#linkage:hover
{
	color: #82b81a;
	text-transform:capitalize
	text-decoration:underline
	
}
#visited
{
	color: #B3B3B3;
	text-transform:capitalize
}
